How to install lua-ansicolors-dev on Debian 9 (Stretch)